.container-videos-home{
    header{
        padding-left: 15px !important;
        &>h4{
            padding-left: 0px !important;
            border-right-width: 2px;
        }
    }
    .listado-videos {
        .slides{
            padding: 0 15px;
            .views-row{
                width: 45% !important;
                display: inline-block;
                &:nth-child(even){
                    padding: 0 0px 0 9px;
                    float: right;
                }
                    padding: 0 9px 0 0;
                h2{
                    display: block !important;
                    text-align: right !important;
                    &:after{
                        position: absolute;
                        right: 0;
                    }
                }
                .field-node--field-link-youtube{
                    height: 150px;
                    overflow: hidden;
                    div{
                        height: 100%;
                        img{
                            height: 100%;
                            width: auto;
                            max-width: none;
                        }
                    }
                }
            }
        }
    }
    .full-video{
        .node.node--type-video.node--view-mode-full.ds-2col-fluid{
            left: 0;
            min-width: 0;
            width: calc(100% - 30px);
            .group-left{
                padding: 0;
                display: block;
                .cerrar_video{
                    display: none;
                }
                .youtube-container{
                    width: 100%;
                    margin: 0 auto;
                }
            }
            .group-right{
                position: relative;
                right: auto;
                left: 0;
                transform: none;
                padding-left: 0 ;
                width: 100%;
                h2 {
                    font-size: 1.5rem;
                }
                .field-type-text-with-summary{
                    font-family: $fru;
                    p{
                        margin: 0;
                    }
                }
            }
        }
    }
}

// videos top
.video-grid-container{
    .more-link{
        display: block;
        text-align: center;
    }
}

// landing videos
body.path-videos #block-zurb-foundation-content > h2{
    font-size: 3rem;
}